@font-face {
    font-family: 'Museo Sans';
    src: url('../font/MuseoSans_100-webfont.eot');
    src: url('../font/MuseoSans_100-webfont.eot?#iefix') format('embedded-opentype'),
    url('../font/MuseoSans_100-webfont.woff') format('woff'),
    url('../font/MuseoSans_100-webfont.ttf') format('truetype'),

    url('../font/MuseoSans_100-webfont.svg#museo_sans_100regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*@font-face {
    font-family: 'Museo Sans';
    src: url('/shop/fd/font/MuseoSans_300.otf');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
    font-family: 'Museo Sans';
    src: url('../font/MuseoSans_500-webfont.eot');
    src: url('../font/MuseoSans_500-webfont.eot?#iefix') format('embedded-opentype'),
    url('../font/MuseoSans_500-webfont.woff') format('woff'),
    url('../font/MuseoSans_500-webfont.ttf') format('truetype'),
    url('../font/MuseoSans_500-webfont.svg#museo_sans_500regular') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Museo';
    src: url('../font/Museo700-regular-webfont.eot');
    src: url('../font/Museo700-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../font/Museo700-regular-webfont.woff') format('woff'),
    url('../font/Museo700-regular-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

html, body {
    font-family: 'Museo Sans', Helvetica, sans-serif !important;
}

#header2 {
     max-width: 950px;
	 width: 100%;
     margin: auto;

     background-image: none !important;
}

#header2 a.header_dynamic_button {
	margin-right: 0;
	padding-right: 0;
}

h1, h2, h3, h4, h5, h6, .heading1 {
    font-size: initial !important;
    font-family: 'Museo Sans', Helvetica, sans-serif !important;
    font-weight: 500 !important;
}

body .heading1 {
	font-size: 25px !important;
	margin-top: 5px;
}

h2 {
	color: #131313 !important;
    margin-top: 5px;
    font-size: 22.63px !important;
}

h4 {
    color: #717272;
}

body, div {
    font-size: 14.4px;
}

.sup {
    vertical-align: super;
    font-size: 0.8em;
}

.sub {
    vertical-align: sub;
    font-size: 0.8em;
}

#container.upgraded * {
    color: #3B3B39;
    font-family: "Museo Sans", Helvetica, sans-serif;
}

#content, #container {
	background-color: transparent;
	width: 100%;
	max-width: 950px;
}

#container #content [id^="col_"]:not([id*="calendar"]):not(#col_right_favs),
#container #content [data-content=""] {
	padding-left: 0;
	background: #FFFFFF;
	border-radius: 23.5px;
	width: calc(100% - 50px);
	
	padding: 0 25px;
}

#container #content [id^="col_"][id*="calendar"], 
#container #content #col_right_favs {
	background: #FFFFFF;
	border-radius: 23.5px;
}

#header_buttons > a {
    background: none !important;

    padding-left: 0;
    color: #007F95;
    text-decoration: none;

    transition: color 0.5s ease;
    -webkit-transition: color 0.5s ease;
}

#header_buttons > a:hover {
    color: #005868;
}

#header_buttons > a > span {
    background: none !important;
}

.bodytextfooter {
    position: fixed;
    bottom: 15px;
    right: 15px;
    font-family: 'Museo Sans', Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: #007F95 !important;
    text-align: left;
	
	pointer-events: none;
}


* .banner {
    width: 100%;
    height: 50px;

    position: fixed;
    top: 0;
    left: 0;

    text-align: center;
    line-height: 50px;
    background: coral;

    cursor: pointer;
}

.banner > span {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    color: #FFFFFF !important;
    font-weight: 500;
}

.logo .my {
	font-family: 'Museo';
	font-weight: 700;
	color: #007F95;
}

.logo .kindo {
	font-family: 'Museo';
	font-weight: 700;
	color: #45A8BB;
}

.logo .chevron > img {
	margin-left: 2px;
	
	height: 12px;
	width: 12px;
}

.dijitDialog {
	width: auto !important;	
}

.dijitDialogPaneContent {
	width: auto !important;
	height: auto !important;
	max-height: 98vh !important;
	max-width: 98vw !important;
}

@media only screen and (max-width: 360px) {
    .bodytextfooter {
        display: none;
    }
	
	.dijitDialog {
		position: fixed !important;
		
		top: 5% !important;
		left: 0 !important;
		
		width: 100vw !important;
		max-height: 93vh !important;
	}
	
	#container #content [id^="col_"]:not([id*="calendar"]):not(#col_right_favs),
	#container #content [data-content=""] {
		width: 100vw !important;
		padding: 0 0 !important;
	}
}
